package com.example.exvesta.Screans

import androidx.compose.foundation.layout.padding
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.unit.dp
import com.example.exvesta.model.Publicthings

@Composable
fun Itempublicthings(publicthings: Publicthings){
    Text(
        publicthings.title,
        modifier = Modifier.padding(8.dp),
    )
}